Site Recovery Manager 需要適當版本的 vSphere ReplicationSite Recovery Manager 安裝程式會確認 vSphere Replication 的版本,並在偵測到不相容的版本時停止。

問題

如果您先安裝此版本的 Site Recovery Manager,然後安裝不相容的 vSphere Replication 版本,則不會執行 vSphere Replication 版本驗證,且 vSphere Web Client 會停止運作。

安裝 Site Recovery Manager 之後,如果安裝不相容版本的 vSphere ReplicationvSphere Web Client 會停止運作。

結果

如果 Site Recovery Manager 安裝程式偵測到不相容的 vSphere Replication 版本,或者您先安裝此版本的 Site Recovery Manager,然後安裝不相容的 vSphere Replication 版本,則必須將 vSphere Replication 升級到正確版本。

如需相容 vSphere Replication 版本的相關資訊,請參閱 https://www.vmware.com/resources/compatibility/sim/interop_matrix.php

如果您無法將 vSphere Replication 升級到正確版本,請將 vSphere ReplicationvCenter Server 解除登錄。如需如何將 vSphere ReplicationvCenter Server 解除登錄的相關資訊,請參閱《vSphere Replication 管理》中的〈解除安裝 vSphere Replication〉〈應用裝置遭到刪除時將 vSphere Replication 從 vCenter Server 解除登錄〉